body, html
{
    padding: 0;
    margin: 0;
}

body
{
    background: #f1592a url(/imgs/background.jpg) no-repeat bottom right;
    font-family: "sans-serif";
}

body a:link,
body a:active,
body a:visited,
body a:hover
{
    color: #fff;
    text-decoration: none;
}

body a:hover
{
    text-decoration: underline;
}

#header
{
    background-color: #fff;
}

#header h1
{
    margin-top: 0;
    text-align: left;
    padding: 5% 10%;
}

#header p.tagline
{
    display: none;
}

h2
{
    color: #000;
    margin: 1em 0 0.25em 0;
    padding: 0;
    font-size: 140%;
}

#content
{
    float: left;
    margin: 0 0 3em 10%;
    width: 55%;
}

#content p, li
{
    color: #fff;
    font-size: 90%;
}

#content p
{
    font-weight: bold;
    margin: 0;
    padding: 0;
}

#content ul
{
    padding: 0 0 0 1em;
    margin: 0;
}

#footer
{
    float: left;
    margin: 0 2% 3em 2%;
}

#footer dl
{
    margin: 0;
    padding: 0;
    font-size: 90%;
}

#footer dt
{
    clear: both;
    float: left;
    color: #000;
    font-weight: bold;
    margin: 5px 0.5em 0 0;
    width: 4em;
    font-size: 110%;
}

#footer dt span
{
    display: none;
}

#footer dd
{
    float: left;
    color: #fff;
    margin: 5px 2em 0 0;
}
